input {
	pipeline { address => open_dmp_send_to_elastic }
}

filter {
}

output {   
	elasticsearch {
		hosts => "elasticsearch:9200"
		user => elastic
		password =>
		index =>"opendmp.logs"
		#manage_template => true
		#template => "/usr/share/logstash/templates/audit/openDMP.json"
		#template_name => "cite.elas.openDMP-audit*" 
		#template_overwrite => true
	}
}